import 'package:fis_jsonrpc/rpc.dart';

class OtherPlatformNotificationHandler
    extends NotificationHandler<CourseEntryNotification> {
  OtherPlatformNotificationHandler()
      : super(NotificationTypeEnum.CourseEntryNotification);

  @override
  void execute(CourseEntryNotification message) {
    super.execute(message);
  }
}
